%define module_name WebService-Mocean
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Array/Utils.pm) perl(Carp.pm) perl(Data/Perl/Code.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Pod/Coverage/TrustPod.pm) perl(REST/Client.pm) perl(Role/REST/Client.pm) perl(Test/CPAN/Meta.pm) perl(Test/DistManifest.pm) perl(Test/EOL.pm) perl(Test/Exception.pm) perl(Test/HasVersion.pm) perl(Test/Kwalitee.pm) perl(Test/MinimumVersion.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Warn.pm) perl(Types/Standard.pm) perl(namespace/clean.pm) perl(strictures.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Perl library for integration with MoceanSMS gateway, https://moceanapi.com.
Group: Development/Perl
License: artistic_2
URL: https://github.com/kianmeng/webservice-mocean

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KI/KIANMENG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
WebService::Mocean is Perl library for integration with MoceanSMS gateway,
https://moceanapi.com.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE CONTRIBUTING.md Changes
%perl_vendor_privlib/W*

%changelog
* Mon Apr 29 2019 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- updated by package builder

* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Tue Oct 02 2018 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

